update to efl 1.25 and silence edje_cc warn

v-0.4.0
Carsten Haitzler 1 year ago
parent 78868b42ca
commit db95c4c444
  1. 2
      data/themes/default.edc
  2. 2
      meson.build

@ -1,3 +1,5 @@
efl_version: 1 25;
collections {
#define CTRLSIZE 26

@ -13,7 +13,7 @@ ver = meson.project_version()
##### dependencies
cc = meson.get_compiler('c')
m_dep = cc.find_library('m', required : false)
efl_version = '>= 1.22.3'
efl_version = '>= 1.25.0'
deps = [ dependency('elementary', version: efl_version), m_dep ]
edje = dependency('edje', version: efl_version)

Loading…
Cancel
Save